Subject: Re: [lojban] Fwd: AUXLANG Digest - 11 Nov 2001 to 12 Nov 2001 (#2001-260)

From: Lee Daniel Crocker <[email-masked]>
Date: Wed, 14 Nov 2001 15:25:09 -0800 (PST)

Seems like an interesting exercise.

1. The big house was full of books.

Don't see much interesting here:
*{le barda zdadi'u pu culno lo xelcku}

2. This drink is for children.

I rather like *{ti verba selpinxe}, which seems
the obvious idiom to me. Could be more explicit
with the modal: *{ti selpinxe pi'o verba}

3. The little cats played all day in the sun.

I think the idiom "sun play" is natural here
too, since it really specifies a kind of play
rather that simply saying that they were playing
under the sun (which doesn't really say anything):

*{le cmalu mlatu pu solri kelci ze'e le djedi}

Also, I'm not sure about {ze'e le djedi} for
"all day"; the book isn't clear about whether
ze'e can specify all of a particular named
interval, but I don't see why not--alone it
still has it's meaning of "all time" for use in
things like always/never, but with an interval
specified I can't think of any other meaning,
and I don't see any other suitable cmavo. There's
no time-only VIhA, and none of the TAhE seem to
speak of the whole event.

P.S. Why isn't there a time counterpart to {fe'e},
to convert space-like tenses into time-like ones?
A lot of the FAhAs would be useful for time tenses.
In the longer post-baseline view, we could even
get rid of some of the duplication in the little
used time and space tenses by consolidating them
and using tags like this.

4. There is a group of large trees in my garden.

Nothing remarkable here, except that one has to
pay attention to tanru grouping:

*{da barda tricu girzu ne'i la mi purdi}

5. They will soon bring us fresher cakes and
maybe warm milk.

Any objection to "cake" being "sweet bread" (makes
a lot more sense than being thymus glands!)? I
think the attitudinal is the best way to do "maybe";
but am I placing it correctly? The book says after
a cmamo that "governs" some grammatic range, it
applies to the range; but I'm not really doubting
{lo ladru} (it really is milk that they might bring),
I'm doubting the whole of the implicit second bridi
that the .e creates. Must I spell out the whole
second bridi to do that?

*{tu bazi bevri fi ma'a fe lo vifmau titynanba
.e ju'o lo glare ladru}

6. Do you remember exactly what you said?

Seems pretty straightforward.
*{xu do satci morji le pu se cusku be do}

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC